Subject: Re: [PATCH RFC 11/11] builtin/history: implement "split" subcommand

From: Patrick Steinhardt <[email-masked]>
Date: Sun, 24 Aug 2025 18:02:50 +0200

On Sat, Aug 23, 2025 at 06:37:23PM +0200, Jean-Noël AVILA wrote:
> On Tuesday, 19 August 2025 12:56:07 CEST Patrick Steinhardt wrote:
> > @@ -47,6 +48,26 @@ reorder <revision> (--before=<revision>|--
> after=<revision>)::
> >  	commit. The commits must be related to one another and must be
> >  	reachable from the current `HEAD` commit.
> > 
> > +split <revision> [--message=<message>] [--] [<pathspec>...]::
> 
> missing backticks. Also the order of options and <commit> are different from 
> the general synopsis. Is this order allowed?

It is, but this usage definitely wasn't intended. Will fix.

Patrick